Subject: Ticket Assigned - Re: FOLLOW UP ON THE ORDER I RETURNED.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:00:16 +0000

Hi Abdulqader Mohd. Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: FOLLOW UP ON THE ORDER I RETURNED. Can you please deliver my order that I returned to you for exchange
together with this new order? If it’s not possible then can someone let me
know if the amount will be credited to my center account.
I did email you a few days but but no one has responded.

On Sat, Aug 22, 2020 at 1:30 AM Centrepoint <[email-masked]>
wrote:

> Your order number is 9798705738 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9798705738?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Nansove Brenda, thanks for shopping with us.
> For your reference, your order number is 9798705738
> <https://www.centrepointstores.com/ae/en/my-account/order/9798705738?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
>
>
> Order shipping to
> *Nansove Brenda Theresa*
> le meridien al aqah beach resort
> Fujairah
> Mobile: +971 581849531
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/161547081?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Striped T-shirt with Round Neck and Short Sleeves
> Color: Multicolour
> Size: L
> Quantity: 1 AED 21
>
> <https://www.centrepointstores.com/ae/en/p/161727596?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Slim Fit Plain Sleeveless Trench Coat with Pocket Detail
> Color: Yellow
> Size: L
> Quantity: 1 AED 35
>
> <https://www.centrepointstores.com/ae/en/p/162003148?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Textured Crossbody Bag with Adjustable Strap
> Color: Black
> Size: Free Size
> Quantity: 1 AED 30
>
> <https://www.centrepointstores.com/ae/en/p/162211279?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Textured Top with Crew Neck and Long Sleeves
> Color: White
> Size: 16
> Quantity: 1 AED 41
>
> <https://www.centrepointstores.com/ae/en/p/161547080?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Striped T-shirt with Round Neck and Short Sleeves
> Color: Multicolour
> Size: M
> Quantity: 1 AED 21
>
> <https://www.centrepointstores.com/ae/en/p/161688603?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Printed T-shirt with Round Neck and Short Sleeves
> Color: White
> Size: M
> Quantity: 1 AED 11
>
> <https://www.centrepointstores.com/ae/en/p/161724594?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Chequered Shirt with Spread Collar and Short Sleeves
> Color: Red
> Size: M
> Quantity: 1 AED 28
>
> <https://www.centrepointstores.com/ae/en/p/161565284?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Plain Shirt with Long Sleeves and Complete Placket
> Color: Yellow
> Size: L
> Quantity: 1 AED 36
>
> <https://www.centrepointstores.com/ae/en/p/162061027?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SHOEXPRESS
> Quilt Stitched Slip-On Sneakers
> Color: Cream
> Size: 39
> Quantity: 1 AED 39
> Subtotal: * AED 262*
> Savings: *- AED 389*
> Standard ground shipping:
>
>
>
> * FREE *
> COD Charges: * AED 10*
> *Total* *AED 240*
> Your order will earn you 22 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1411746